Debian Bug report logs - #706360
ITP: node-queue-async -- asynchronous helper library for JavaScript

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>

Date: Sun, 28 Apr 2013 21:03:02 UTC

Owned by: Laszlo Boszormenyi (GCS) <gcs@debian.hu>

Severity: wishlist

Fixed in version queue-async/1.0.4-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laszlo Boszormenyi (GCS) <gcs@debian.hu>:
Bug#706360; Package wnpp. (Sun, 28 Apr 2013 21:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Laszlo Boszormenyi (GCS) <gcs@debian.hu>. (Sun, 28 Apr 2013 21:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: node-queue-async -- asynchronous helper library for JavaScript
Date: Sun, 28 Apr 2013 20:58:50 +0000
Package: wnpp
Owner: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Severity: wishlist

* Package name    : node-queue-async
  Version         : 1.0.4
  Upstream Author : Mike Bostock
* URL             : https://github.com/mbostock/queue
* License         : BSD-3-Clause
  Programming Lang: JavaScript
  Description     : asynchronous helper library for JavaScript

Yet another asynchronous helper library for JavaScript. Think of it as a
minimalist version of Async.js that allows fine-tuning over parallelism.
Or, think of it as a version of TameJs that does not use code
generation.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Apr 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 13:03:53 GMT) Full text and rfc822 format available.

Notification sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:53 GMT) Full text and rfc822 format available.

Message #12 received at 706360-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 706360-close@bugs.debian.org
Subject: Bug#706360: fixed in queue-async 1.0.4-1
Date: Thu, 16 May 2013 13:00:15 +0000
Source: queue-async
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
queue-async, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706360@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated queue-async package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 28 Apr 2013 22:11:34 +0200
Source: queue-async
Binary: libjs-queue-async node-queue-async
Architecture: source all
Version: 1.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 libjs-queue-async - asynchronous helper library for JavaScript
 node-queue-async - asynchronous helper library for JavaScript - NodeJS
Closes: 706360
Changes: 
 queue-async (1.0.4-1) unstable; urgency=low
 .
   * Initial release (closes: #706360).
Checksums-Sha1: 
 b59cb9082b8723ec1bda994b26139ddb245d052f 1268 queue-async_1.0.4-1.dsc
 e5952394cb00d5144f73cbe68b4c382544d7b832 5178 queue-async_1.0.4.orig.tar.gz
 dafbe58ec9bdead6ba8e990d89f2891725c10b2b 3030 queue-async_1.0.4-1.debian.tar.gz
 c2d5baa81505c987249aa39efde8c093c7b98f6d 4992 libjs-queue-async_1.0.4-1_all.deb
 1708ffd8003f12faed5a1ba0216ed19a1b5027c5 4658 node-queue-async_1.0.4-1_all.deb
Checksums-Sha256: 
 272bc86133f7f3683aaa661993bc7bb09acd078895ddda1e08a4bb6de23dc4d9 1268 queue-async_1.0.4-1.dsc
 c72e99f5f048ac6704921ce1c154038816811661979e6202cbcf9de7c1004ad7 5178 queue-async_1.0.4.orig.tar.gz
 e616c107bab063be3f8f614d99140db1e64190bb43a3891d404b0fc4e1f9e68c 3030 queue-async_1.0.4-1.debian.tar.gz
 46f2ccae8b073e916205c7bdeab08be1a53ec1d5e5a33598206bbb0205a0a34f 4992 libjs-queue-async_1.0.4-1_all.deb
 e45769e3367bacfc32942bf5183a13c854b3958b22e687d91857f830e3e1b2af 4658 node-queue-async_1.0.4-1_all.deb
Files: 
 36f6868276fae756bc96b54f726b59c1 1268 web optional queue-async_1.0.4-1.dsc
 425b0ee557586b34fb40c0fbdae7d604 5178 web optional queue-async_1.0.4.orig.tar.gz
 6df132b8559fc956f51d3141b7153be2 3030 web optional queue-async_1.0.4-1.debian.tar.gz
 1dc863f2292fc8ce475a89366bbfce0d 4992 web optional libjs-queue-async_1.0.4-1_all.deb
 0800c175a388957cd1d0a65ab21d7384 4658 web optional node-queue-async_1.0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGIAuEACgkQMDatjqUaT90gWACfWbSHNGM7IzGeAuXp8aY7fJi+
gLEAoI8yZIDuMKlBvMh+pEO+XHtgzVbo
=30zB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:54:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:39:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.